# Class StopCheckingConnectionReply

#### Hierarchy

- unknown
  - StopCheckingConnectionReply

- Defined in src/protobuf/grpc_pb.d.ts:1106
- Defined in src/protobuf/grpc_pb.d.ts:1115

#####
Index

### Constructors

constructor

### Methods

serializeBinary
toObject
deserializeBinary
deserializeBinaryFromReader
serializeBinaryToWriter
toObject

## Constructors

### constructor

- new StopCheckingConnectionReply(): StopCheckingConnectionReply

- #### Returns StopCheckingConnectionReply

  Inherited from jspb.Message.constructor

## Methods

### serializeBinary

- serializeBinary(): Uint8Array

- #### Returns Uint8Array

  - Defined in src/protobuf/grpc_pb.d.ts:1107

### toObject

- toObject(includeInstance?: boolean): StopCheckingConnectionReply.AsObject

- #### Parameters

  - ##### `Optional` includeInstance: boolean

  #### Returns StopCheckingConnectionReply.AsObject

  - Defined in src/protobuf/grpc_pb.d.ts:1108

### `Static` deserializeBinary

- deserializeBinary(bytes: Uint8Array): StopCheckingConnectionReply

- #### Parameters

  - ##### bytes: Uint8Array

  #### Returns StopCheckingConnectionReply

  - Defined in src/protobuf/grpc_pb.d.ts:1111

### `Static` deserializeBinaryFromReader

- deserializeBinaryFromReader(message: StopCheckingConnectionReply, reader: BinaryReader): StopCheckingConnectionReply

- #### Parameters

  - ##### message: StopCheckingConnectionReply

  - ##### reader: BinaryReader

  #### Returns StopCheckingConnectionReply

  - Defined in src/protobuf/grpc_pb.d.ts:1112

### `Static` serializeBinaryToWriter

- serializeBinaryToWriter(message: StopCheckingConnectionReply, writer: BinaryWriter): void

- #### Parameters

  - ##### message: StopCheckingConnectionReply

  - ##### writer: BinaryWriter

  #### Returns void

  - Defined in src/protobuf/grpc_pb.d.ts:1110

### `Static` toObject

- toObject(includeInstance: boolean, msg: StopCheckingConnectionReply): StopCheckingConnectionReply.AsObject

- #### Parameters

  - ##### includeInstance: boolean

  - ##### msg: StopCheckingConnectionReply

  #### Returns StopCheckingConnectionReply.AsObject

  - Defined in src/protobuf/grpc_pb.d.ts:1109

Generated using TypeDoc